﻿.XJSelect{
    visibility:hidden;
    position: absolute;
    left: -2000px;
	width:0px !important;
	height:0px !important;
}

.XJSelectContainer{
	position:relative;
}
.XJSelectTop{
	cursor:pointer;
}
.XJSelectText{
}
.XJSelectSlip{
}
.XJSelectBody{
	position:absolute;
	display:none;
	z-index:12000000;
	/**background:white;**/
}
.XJSelectSearchBar{
	position:relative;

}
.XJSelectSearchInput{
	position:absolute;
}
.XJSelectSearchButton{
	top:5px;
	right:10px;
	position:absolute;
}
.XJSelectContext{
	position:relative;
}

.XJSelectOptgroup{
}
.XJSelectOptgroupTitle{
}
.XJSelectOptgroupBox{
}
.XJSelectOption{
	cursor:pointer;
}


/*select-idx-yellow*/
.select-idx-yellow{

}     
.select-idx-yellow-main{
	display: inline-block;
	position: relative;
	font-size: 0;
	vertical-align: top;
	margin-top: 15px;
	height: 13px;
}

.select-idx-yellow .select-style-top{
	height:13px;
}
.select-idx-yellow .select-style-topLeftPart{
	display: inline-block;
	vertical-align: top;
	height: 13px;
	width: 7px;
	background: no-repeat url("../images/wt-icon-nr.png") -40px -40px;
}
.select-idx-yellow .select-style-topMainPart{
	width:20px;
	height: 13px;
	vertical-align: top;
	background-color: #ffa329;
	display: inline-block;
}
.select-idx-yellow .select-style-topMainPartText{
	z-index: 100;
	font-size: 12px;
	line-height: 13px;
	width: 15px;
	height: 13px;
	color: white;
	position:absolute;
}
.select-idx-yellow .select-style-topMainPartButton{
	position: absolute;
	top: 5px;
	right: 7px;
	width: 5px;
	height: 5px;
	background: no-repeat url("../images/wt-icon-nr.png") -80px -40px;
}
.select-idx-yellow .select-style-topRightPart{
	display: inline-block;
	vertical-align: top;
	height: 13px;
	width: 7px;
	background: no-repeat url("../images/wt-icon-nr.png") -60px -40px;
}
.select-idx-yellow-select-style-body{
	left:-2px;
	top: 5px;
	z-index: 1200;
	width: 40px;
	position: absolute;
}
.select-idx-yellow .select-style-bodyArrow{
	height: 4px;
	overflow: hidden;
}
.select-idx-yellow .select-style-bodyArrowIcon{
	margin-left: 16px;
	width: 0;
	height: 0;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-bottom: 4px solid #28424C;
}
.select-idx-yellow .select-style-bodyGapTop{
	background:#28424C;
	border-radius:3px 3px 0 0;
	height:5px;
}
.select-idx-yellow .select-style-bodySearchBar{
	display: none;
}
.select-idx-yellow .select-style-bodySearchInput{
}
.select-idx-yellow .select-style-bodySearchButton{
}
.select-idx-yellow .select-style-bodyContext{
	text-align: center;
	font-size: 12px;
	line-height:18px;
	color: white;
	background-color: white;
	overflow:hidden;
}
.select-idx-yellow .select-style-bodyContextGroup{
}
.select-idx-yellow .select-style-bodyContextOption{
	text-align: center;
	font-size: 12px;
	color: white;
	background-color: #28424C;
	line-height:20px;
}
.select-idx-yellow .select-style-bodyContextOptGroup{
	text-align: center;
	font-size: 12px;
	color: white;
}
.select-idx-yellow .select-style-bodyGapBottom{
	background:#28424C;
	border-radius:0 0 3px 3px;
	height:5px;
}

/*select-idx-blue*/
.select-idx-blue{

}
.select-idx-blue-main{
	display: inline-block;
	position: relative;
	font-size: 0;
	vertical-align: top;
}
.select-idx-blue .select-style-top{
	height:25px;
}
.select-idx-blue .select-style-topLeftPart{
	display:none;
}
.select-idx-blue .select-style-topMainPart{
	width:70px;
	height: 25px;
	vertical-align: top;
	background-color: #47caaf;
	display: inline-block;
	border-radius:3px;
}
.select-idx-blue .select-style-topMainPartText{
	z-index: 100;
	line-height: 25px;
	width: 48px;
	height: 25px;
	color: white;
	position:absolute;
	padding: 0px 5px;
	font-size: 14px;
	text-align:center;

}
.select-idx-blue .select-style-topMainPartButton{
	position:absolute;
	left:55px;
	margin-top: 10px;
	display:block;
	overflow: hidden;
	border-color: #fff transparent transparent transparent;
	border-style: solid dashed dashed dashed;
	border-width: 5px;
}
.select-idx-blue .select-style-topRightPart{
	position: absolute;
	left:48px;
	width: 20px;
	height: 25px;

}
.select-idx-blue-select-style-body{
	left:5px;
	top:6px;
	z-index: 1200;
	width: 60px;
	position: absolute;
}
.select-idx-blue .select-style-bodyArrow{
	height: 4px;
	overflow: hidden;
}
.select-idx-blue .select-style-bodyArrowIcon{
	margin-left: 26px;
	width: 0;
	height: 0;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-bottom: 4px solid #28424C;
}

.select-idx-blue .select-style-bodyGapTop{
	background:#28424C;
	border-radius:3px 3px 0 0;
	height:5px;
}
.select-idx-blue .select-style-bodySearchBar{
	display:none;
	height:20px;
}
.select-idx-blue .select-style-bodySearchInput{
	width:60px;
	height:20px;
}
.select-idx-blue .select-style-bodySearchButton{
}
.select-idx-blue .select-style-bodyContext{
	text-align: center;
	font-size: 12px;
	color: white;
	overflow:hidden;
	background-color:#fff;
}
.select-idx-blue .select-style-bodyContextGroup{
}
.select-idx-blue .select-style-bodyContextOption{
	overflow:hidden;
	text-align: center;
	font-size: 12px;
	color: white;
	line-height:20px;
	background-color: #28424C;
}
.select-idx-blue .select-style-bodyContextOptGroup{
	text-align: center;
	font-size: 14px;
	line-height:20px;
	color: white;
	background-color: blue;
}
.select-idx-blue .select-style-bodyGapBottom{
	background:#28424C;
	border-radius:0 0 3px 3px;
	height:5px;
}

/*select-idx-white*/
.select-idx-white{
}

.select-idx-white-main{
	color:#999;
}

.select-idx-white .select-style-top{
	width: 328px;
	height: 38px;
	border-radius: 3px;
	position:relative;
	line-height:40px;
}

.select-idx-white .select-style-topLeftPart{
}

.select-idx-white .select-style-topMainPart{

}

.select-idx-white .select-style-topMainPartText{
	padding-left:15px;
	font-size:14px;
}

.select-idx-white .select-style-topMainPartButton{
	background: url("../images/wt-icon-nr.png") no-repeat -420px -40px;
	display: inline-block;
	width: 12px;
	height: 10px;
	right:10px;
	position: absolute;
	padding: 0;
	margin: 0;
	top: 15px;
	text-align: left;
}
.select-idx-white .select-style-topRightPart{

}
.select-idx-white-select-style-body{
	position:absolute;
	border: 1px solid #dedede;
	width: 328px;
}
.select-idx-white .select-style-bodyArrow{

}
.select-idx-white .select-style-bodyArrowIcon{

}
.select-idx-white .select-style-bodyGapTop{

}
.select-idx-white .select-style-bodySearchBar{
	display:none;

}
.select-idx-white .select-style-bodySearchInput{

}
.select-idx-white .select-style-bodySearchButton{
}
.select-idx-white .select-style-bodyContext{
	background:blue;
}
.select-idx-white .select-style-bodyContextGroup{
}
.select-idx-white .select-style-bodyContextOption{
	padding-left:15px;
	line-height:20px;
	overflow:hidden;
	text-align:left;
	font-size: 14px;
	color:#999;
	background:white;
}
.select-idx-white .select-style-bodyContextOptGroup{
}

.select-idx-white .select-style-bodyGapTop{
}

/*select-idx-whiteMin*/
.select-idx-whiteMin{
}

.select-idx-whiteMin-main{
	color:#999;
}

.select-idx-whiteMin .select-style-top{
	width: 140px;
	height: 38px;
	border-radius: 3px;
	position:relative;
	line-height:40px;
	border:1px solid #dedede;
}

.select-idx-whiteMin .select-style-topLeftPart{
}

.select-idx-whiteMin .select-style-topMainPart{

}

.select-idx-whiteMin .select-style-topMainPartText{
	padding-left:15px;
	font-size:14px;
}

.select-idx-whiteMin .select-style-topMainPartButton{
	background: url("../images/wt-icon-nr.png") no-repeat -420px -40px;
	display: inline-block;
	width: 12px;
	height: 10px;
	right:10px;
	position: absolute;
	padding: 0;
	margin: 0;
	top: 15px;
	text-align: left;
}
.select-idx-whiteMin .select-style-topRightPart{

}
.select-idx-whiteMin-select-style-body{
	position:absolute;
	border: 1px solid #dedede;
	width: 140px;
}
.select-idx-whiteMin .select-style-bodyArrow{

}
.select-idx-whiteMin .select-style-bodyArrowIcon{

}
.select-idx-whiteMin .select-style-bodyGapTop{
}
.select-idx-whiteMin .select-style-bodySearchBar{
	display:none;

}
.select-idx-whiteMin .select-style-bodySearchInput{

}
.select-idx-whiteMin .select-style-bodySearchButton{
}
.select-idx-whiteMin .select-style-bodyContext{
	background:blue;
}
.select-idx-whiteMin .select-style-bodyContextGroup{
}
.select-idx-whiteMin .select-style-bodyContextOption{
	padding-left:15px;
	line-height:20px;
	overflow:hidden;
	text-align:left;
	font-size: 14px;
	color:#999;
	background:white;
}
.select-idx-whiteMin .select-style-bodyContextOptGroup{
}

/*select-candidate-recruitType*/
.select-candidate-recruitType{
}

.select-candidate-recruitType-main{
}

.select-candidate-recruitType .select-style-top{
	display: inline-block;
	position: relative;
	width:180px;
	height:32px;
	line-height:32px;
	background: #44c9ef;
	border-radius: 3px;
}

.select-candidate-recruitType .select-style-topLeftPart{
}

.select-candidate-recruitType .select-style-topMainPart{
	margin-left: 10px;
	color: #fff;
	font-size: 14px;
	margin-right: 20px;
}

.select-candidate-recruitType .select-style-topMainPartText{
	line-height:28px;
	padding-left:8px;
	font-size:14px;
}

.select-candidate-recruitType .select-style-topMainPartButton{
	position: absolute;
	right: 10px;
	top: 13px;
	display: inline-block;
	border-color: #fff transparent transparent transparent;
	border-style: solid dashed dashed dashed;
	border-width: 5px;
}
.select-candidate-recruitType .select-style-topRightPart{

}
.select-candidate-recruitType-select-style-body{
	border: 1px solid #dedede;
	width: 178px;
	background:white;
}
.select-candidate-recruitType .select-style-bodyArrow{

}
.select-candidate-recruitType .select-style-bodyArrowIcon{

}
.select-candidate-recruitType .select-style-bodySearchBar{
	display:none;

}
.select-candidate-recruitType.select-style-bodySearchInput{

}
.select-candidate-recruitType .select-style-bodySearchButton{
}
.select-candidate-recruitType .select-style-bodyContext{
	background:#44c7ef;
}
.select-candidate-recruitType .select-style-bodyContextGroup{
}
.select-candidate-recruitType .select-style-bodyContextOption{
	padding-left:10px;
	line-height:25px;
	overflow:hidden;
	text-align:left;
	font-size: 14px;
	background: white;
	color:#999
}
.select-candidate-recruitType .select-style-bodyContextOptGroup{
}


/*搜索框下拉样式*/
.select-search-style{
}

/* xshen 20150512 start */
/* .select-search-style-main{
} */
.select-search-style-main{
    position: absolute;
    left:2px;
    top:14px;
}
/* end */

.select-search-style .select-style-top{
	display: inline-block;
	position: relative;
	line-height:21px;
}

.select-search-style .select-style-topLeftPart{
}

.select-search-style .select-style-topMainPart{
	color: #777;
	font-size: 14px;
	margin-right:40px;
	padding-left: 20px;
}

.select-search-style .select-style-topMainPartText{
	line-height:21px;
	font-size:16px;
	display: inline-block;
	max-width: 95px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.select-search-style .select-style-topMainPartButton{
	position: absolute;
	right: 4px;
	top:8px;
	display: inline-block;
	width: 16px;
    height: 8px;
    background: url("../../../images/web/style300/s-nr.png") no-repeat -100px -80px;
}
.select-search-style .select-style-topRightPart{

}
.select-search-style-select-style-body{
	left:-2px;
	top: 5px;
	z-index: 1200;
	position: absolute;
}
.select-search-style .select-style-bodyArrow{
height:14px;
}
.select-search-style .select-style-bodyArrowIcon{
}
.select-search-style .select-style-bodyGapTop{
	background:#dadada;
	border-radius:3px 3px 0 0;
	height:5px;
}
.select-search-style .select-style-bodySearchBar{
	display: none;
}
.select-search-style .select-style-bodySearchInput{
}
.select-search-style .select-style-bodySearchButton{
}
.select-search-style .select-style-bodyContext{
	text-align: center;
	font-size: 12px;
	line-height:18px;
	color: white;
	background-color:#dadada;
	overflow:hidden;
	width: 118px;
}
.select-search-style .select-style-bodyContextGroup{
}

/* xshen 20150514  start */
/* .select-search-style .select-style-bodyContextOption{
	text-align: center;
	font-size: 16px;
	color: #777;
	background-color: #dadada;
	padding-left:10px;
	padding-right:10px;
	line-height:32px;
} */
.select-search-style .select-style-bodyContextOption{
	text-align: center;
	font-size: 16px;
	color: #777;
	background-color: #dadada;
	padding-left:10px;
	padding-right:10px;
	line-height:32px;
	width:100px;
	display:inline-block;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
/* end */

.select-search-style .select-style-bodyContextOptGroup{
	text-align: center;
	font-size: 12px;
	color: white;
	-webkit-border-radius: 4px;
}
.select-search-style .select-style-bodyGapBottom{
	background:#dadada;
	border-radius:0 0 3px 3px;
	height:5px;
}

/*select-causel下拉样式*/
.select-causel{
}
.select-causel-main{
}

.select-causel .select-style-top{
	display: inline-block;
	position: relative;
	line-height:21px;
}

.select-causel .select-style-topLeftPart{
}

.select-causel .select-style-topMainPart{
	color: #34495e;
	font-size: 14px;
	margin-right:15px;
}

.select-causel .select-style-topMainPartText{
	line-height:21px;
	font-size:14px;
}

.select-causel .select-style-topMainPartButton{
	position: absolute;
	right: 4px;
	top:10px;
	display: inline-block;
	border-color: #777 transparent transparent transparent;
	border-style: solid dashed dashed dashed;
	border-width: 3px;
}
.select-causel .select-style-topRightPart{

}
.select-causel-select-style-body{
	left:-2px;
	top: 5px;
	z-index: 1200;
	position: absolute;
}
.select-causel .select-style-bodyArrow{
	height: 4px;
	overflow: hidden;
	text-align:center;
}
.select-causel .select-style-bodyArrowIcon{
	display:inline-block;
	width: 0;
	height: 0;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-bottom: 4px solid #28424C;
}
.select-causel .select-style-bodyGapTop{
	background:#28424C;
	border-radius:3px 3px 0 0;
	height:5px;
}
.select-causel .select-style-bodySearchBar{
	display: none;
}
.select-causel .select-style-bodySearchInput{
}
.select-causel .select-style-bodySearchButton{
}
.select-causel .select-style-bodyContext{
	text-align: center;
	font-size: 12px;
	line-height:18px;
	color: white;
	background-color:#fff;
	overflow:hidden;
}
.select-causel .select-style-bodyContextGroup{
}
.select-causel .select-style-bodyContextOption{
	text-align: center;
	font-size: 12px;
	color: white;
	background-color: #28424C;
	padding-left:10px;
	padding-right:10px;
	line-height:22px;
}
.select-causel .select-style-bodyContextOptGroup{
	text-align: center;
	font-size: 12px;
	color: white;
	-webkit-border-radius: 4px;
}
.select-causel .select-style-bodyGapBottom{
	background:#28424C;
	border-radius:0 0 3px 3px;
	height:5px;
}
/*.XJSelectTopText .select-style-topMainParta{
		    display: inline-block;
		    max-width: 95px;
		    overflow: hidden;
		    white-space: nowrap;
		    text-overflow: ellipsis;
      }

.XJSelectContext .select-style-bodyContexta{
      		display: inline-block;
			max-width: 91px;
			overflow: hidden;
			white-space: nowrap;
			text-overflow: ellipsis;
      }*/